#pragma once
#include "BKFile.h"
#include "WinFile.h"
#include "BKASCFile.h"
#include "BaseFile.h"

unsigned char VXT_Subr(CBaseFile *pInFile, unsigned int &dwFlags, int &nOtstup, TCHAR &wchPrSym);
void IBM2VXT(CBaseFile *pInFile, CBaseFile *pOutFile);

